About Microsoft System Information

About System Information

System Information collects your system configuration information and provides a menu for displaying the associated system topics. Support technicians require specific information about your computer when they are troubleshooting your configuration. You can use System Information to quickly find the data they need to resolve your system problem.

System Information displays a comprehensive view of your hardware, system components, and software environment. The information is organized into three categories: Resources, Components, and Software Environment.

  • The Resources view displays hardware-specific settings, namely DMA, IRQs, I/O addresses, and memory addresses. The Conflicts/Sharing view identifies devices that are sharing resources or are in conflict. This can help identify problems with a device.
  • The Components view displays information about your Windows configuration. This category is used to determine the status of your device drivers, networking, and multimedia software. In addition, there is a comprehensive driver history, which shows changes made to your components over time.
  • The Software Environment view displays a snapshot of the software loaded in computer memory. This information can be used to see if a process is still running or to check version information.

Depending on the individual topic, you may be presented with a choice of basic, advanced, or historical system data.


To display system data

Click the plus signs in the left pane to expand the System Information categories, and then click the item you want information about.

Notes

  • When data retrieval takes longer than you expect, you can cancel the retrieval process. On the View menu, click Cancel Update.
  • You can update the information displayed in the right pane when a setting on your system has changed. On the View menu, click Refresh.


To save system data to a System Information file

  1. On the File menu, click Save.
  2. In Save in, enter the file location.
  3. In File name, enter the file name.
  4. In Save as type, enter MSInfo Files (*.nfo).
  5. Click Save.

Note

  • You can view the .nfo file only by opening it in System Information.


To save system data to a text file

  1. On the File menu, click Export.
  2. In Save in, enter the file location.
  3. In File name, enter the file name.
  4. In Save as type, enter Text Files (*.TXT).
  5. Click Save.

Note

  • You can open the .txt file with any text editor. You can use this option to get a snapshot of your system information, which you can send to others through e-mail or by fax.


To open a System Information file

  1. On the File menu, click Open.
  2. In Look in, enter the file location.
  3. In File name, enter the file name.
  4. In Files of type, enter MSInfo Files (*.NFO).
  5. Click Open.


To run a system tool

On the Tools menu, click the name of the tool.

Note

  • You may need to run these tools when support technicians are troubleshooting your system.


 Welcome to Help

Welcome to Help

Use the Help system to learn more about Microsoft System Information.

  • Find answers to your questions.
  • Browse the online version of the Getting Started book.
  • Connect to the Web to get software updates.
  • Troubleshoot your system.


Legal Information

Microsoft Windows 98

Information in this document is subject to change without notice. The names of companies, products, people, characters, and/or data mentioned herein are fictitious and are in no way intended to represent any real individual, company, product, or event, unless otherwise noted. Complying with all applicable copyright laws is the responsibility of the user. No part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 1998 Microsoft Corporation. All rights reserved.

Microsoft, ActiveX, BackOffice, MS, MS-DOS, MSN, Windows, and Windows NT are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

Other product and company names mentioned herein may be the trademarks of their respective owners.